Skip to main content

 

Electronic Theatre Controls Inc

Capture Versions 1.18 and 1.19 can Cause Congo v4.3.3 to Crash

We have been notified by the folks at Capture that there is a bug in versions 1.18 and 1.19 that can cause Congo to crash.  This happens when using any network protocols to directly communicate with the Capture PC.  This is much more pronounced in version 1.18, but can also can occur with version 1.19. It happens both with regular Capture and with demo (.exe) files created by Capture. 

  • Was this article helpful?